langcode: en
status: true
dependencies: {  }
id: authenticated
label: 'Authenticated user'
weight: -9
is_admin: false
permissions:
  - 'access content'
  - 'access news feeds'
  - 'access toolbar'
  - 'display eu cookie compliance popup'
  - 'use text format uw_tf_basic'
  - 'use text format uw_tf_standard'
  - 'view media'
  - 'view paragraph content uw_para_call_to_action'
  - 'view paragraph content uw_para_call_to_action_text'
  - 'view paragraph content uw_para_fact_point'
  - 'view paragraph content uw_para_fact_text'
  - 'view paragraph content uw_para_facts_and_figures'
  - 'view the administration theme'
